<template>
    <div class="row">
        <app-items v-for="(item, index) in items" :data="item" :key="item" @click.native="removeItem(index)">{{ item }}</app-items>
    </div>
</template>

<script>
import Items from './Items'
export default {
    props: ['items'],
    components: {
        appItems: Items
    },
    methods: {
        removeItem(index) {
            this.$emit('itemRemoved', index);
        }
    }
}
</script>

<style>
    

</style>